Skip to main content
Version: Next

Get All Pay Out Products

GET /client/Next/payout

Gets a list of all pay out products.

Example Request

curl -X GET api.rewarble.com/client/Next/payout \
-H "Authorization: Bearer <api key>"

Example Response

[
{
"slug": "advcash-topup-eur",
"name": "Advcash Topup EUR",
"minPayoutAmountInProductCurrency": 0.50,
"maxPayoutAmountInProductCurrency": 250.00,
"region": "ww",
"brand": "advcash",
"productCurrency": "eur"
},
{
"slug": "webmoney-topup-usd",
"name": "WebMoney Topup USD",
"minPayoutAmountInProductCurrency": 1.00,
"maxPayoutAmountInProductCurrency": 250.00,
"region": "ww",
"brand": "webmoney",
"productCurrency": "usd"
}
]

Response Fields

Field nameField typeField description
slugStringSlug of product
nameStringName of product
maxPayoutAmountInProductCurrencyDecimalMaximum amount allowed to be sent in product’s currency
minPayoutAmountInProductCurrencyDecimalMinimal amount allowed to be sent in product’s currency
regionStringRegion of product
brandStringBrand of product
productCurrencyStringCurrency of product